{
  "arch": "aarch64",
  "build": "1",
  "build_number": 1,
  "depends": [],
  "name": "cuda-cupti",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1679521975739,
  "version": "12.0.146"
}